# This file should contain the list of all executables needed at restore time
# for udev support for all distributions and udev versions
# (config files are already taken by mindi)
# 
# Pathnames should be absolute
# 
# $Id$
#
/sbin/udevd
/sbin/udevstart
/sbin/udevcontrol
/sbin/udevtrigger
/sbin/udevsettle
/sbin/udevadm
/sbin/udev.static
/sbin/udevsend
/sbin/biosdevname
/etc/udev
/etc/hotplug.d

/usr/sbin/dmeventd
/usr/bin/systemctl

# On ArchLinux
/usr/bin/udevadm
/usr/bin/udevd

# Systemd
/etc/systemd
/usr/lib/systemd
/usr/lib/kernel
/usr/lib/tmpfiles.d
/var/lib/systemd
/usr/share/systemd
/usr/sbin/runlevel
/usr/sbin/udevadm
/usr/sbin/halt
/usr/bin/bootctl
/usr/bin/halt
/usr/bin/hostnamectl
/usr/bin/journalctl
/usr/bin/kernel-install
/usr/bin/localectl
/usr/bin/loginctl
/usr/bin/machinectl
/usr/bin/poweroff
/usr/bin/reboot
/usr/bin/systemd
/usr/bin/systemd-analyze
/usr/bin/systemd-ask-password
/usr/bin/systemd-cat
/usr/bin/systemd-cgls
/usr/bin/systemd-cgtop
/usr/bin/systemd-coredumpctl
/usr/bin/systemd-delta
/usr/bin/systemd-detect-virt
/usr/bin/systemd-inhibit
/usr/bin/systemd-machine-id-setup
/usr/bin/systemd-notify
/usr/bin/systemd-nspawn
/usr/bin/systemd-run
/usr/bin/systemd-stdio-bridge
/usr/bin/systemd-tmpfiles
/usr/bin/systemd-tty-ask-password-agent
/usr/bin/timedatectl

# systemd needs dbus
/usr/bin/dbus-daemon
/usr/bin/dbus-launch
/etc/dbus-1
/usr/share/dbus-1
/var/run/dbus
/usr/lib64/dbus-1
/usr/bin/dbus-binding-tool
/usr/bin/dbus-cleanup-sockets
/usr/bin/dbus-monitor
/usr/bin/dbus-send
/usr/bin/dbus-uuidgen

/sbin/udevstart.static
/sbin/udev_volume_id
/sbin/start_udev
/sbin/udev
/sbin/create_static_dev_nodes
/sbin/consoletype

# On Mandriva/Mageia at least
/etc/makedev.d
/sbin/makedev
